@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400;1,500;1,700&display=swap');

body {
  height: 100vh;
  font-family: 'Poppins',
  sans-serif;
}

a {
  text-decoration: none;
  color: white;
}

.cl {
  &__base-container {
    display: flex;
    flex-direction: column;
    height: 100%;
  }

  &__main-container {
   flex: 1;
   margin-top: 62px;

   @media (min-width: 1024px) {
     margin-top: 90px;
   }
  }
}